
Redmine - Feature #970

Add "Issue" to Spent time report

2008-04-01 08:31 - Maxim Krušina

Status: Closed Start date: 2008-04-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed   

Description

I'm just creating report for our client. I would like to list all tickets frouped by Activity (it's possible) but then I need see all tickets (I

cant add tickets to report), so now I can see just spent time per activities which is not divided by tickets ;(

Thanx!!!

Associated revisions

Revision 1319 - 2008-04-02 00:42 - Jean-Philippe Lang

Time report can be done at issue level (closes #970) + timelog views xhtml validation.

History

#1 - 2008-04-01 08:32 - Maxim Krušina

Ssry, it's feature...

#2 - 2008-04-01 21:58 - Jean-Philippe Lang

- File time_report.png added

Something like this ?

 

#3 - 2008-04-01 23:53 - Maxim Krušina

Exactly ;)

#4 - 2008-04-02 00:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Committed in r1319.

Files

time_report.png 35.4 KB 2008-04-01 Jean-Philippe Lang
